Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3579

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-3579
Last Modified 05 Sep 2008 05:07:31
Published 13 Jul 2006 06:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3579

Summary

Cross-site scripting (XSS) vulnerability in Fujitsu ServerView 2.50 up to 3.60L98 and 4.10L11 up to 4.11L81 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Fujitsu Serverview 2.50

  • Fujitsu Serverview 3.60l98

  • Fujitsu Serverview 4.10l11

  • Fujitsu Serverview 4.10l81


References

CONFIRM - http://software.fujitsu.com/jp/security/vulnerabilities/jvn-73368472-76686161.html

SECUNIA - 21011

JVN - JVN#76686161

JVN - JVN#73368472

BID - 18950

OSVDB - 27105


Last Updated: 27 May 2016 10:43:02